/*首页*/
.banner-survey{
	margin:0 auto;
	/*width:100%;
	height:500px;
	background: url(../images/banner.png) no-repeat;*/
}
.banner-survey img{
	width:100%
}
.big-bg{
	background: url(../images/bg_05.png);
	font-family: "黑体";
}
.lead{
	height:170px;
	background: url(../images/survey01.png) no-repeat center;
}
.lead p{
	color:white;
	line-height: 25px;
	width:710px;
	margin:0 auto;
	padding-top:50px;
}
.survey-content .content{
	margin-top:20px;
}
.survey-content .title{
	width:170px;
	height: 58px;
	background:url(../images/survey_07.png) no-repeat;
	font-size:22px;
	color:white;
	line-height: 60px;
	font-weight:bold;
	padding-left:20px;
}
.survey-content .detail{
	margin-top:20px;
	padding-left:75px;
}
.survey-content .detail p{
	line-height:30px;
}
.survey-content .detail .sub-title{
	font-size:20px;
	font-weight: bold;
}
.survey-content .btn{
	display: block;
	width:291px;
	height:67px;
	background: url(../images/btn.png);
	line-height: 67px;
	color:white;
	text-align: center;
	font-size:30px;
	font-weight: bold;
	margin:40px auto;

}
/*调查问卷页*/
*{
	margin:0;
	padding:0;
}
.surver-bg{;
	background:url(../images/bg.png) no-repeat;
	background-position: 50% 0;
	margin: 0 auto;
	padding-top:220px;
	font-family: "黑体";
}
.survey{
	margin:0 auto;
	width:1000px;
	background-color:white;
	height:3000px;
	border-radius:5px;
}
.survey .title{
	text-align: center;
	font-size:26px;
	font-weight:bold;
	color:#0155a4;
	padding-top:38px;
}
